{
    "aspect_ratio": 0.8966244725738397,
    "comment_count": 0,
    "created_at": "2020-01-26T21:51:02",
    "deletion_reason": null,
    "description": "If you like my art you can follow me on the next sites:\r\nhttps://ych.commishes.com/user/fafecalus/\r\nhttps://www.deviantart.com/fafecalus\r\nhttps://www.furaffinity.net/user/prisma6/\r\nhttps://twitter.com/prisma61\r\nThanks for watching!\r\n",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 66,
    "first_seen_at": "2020-01-26T21:51:02",
    "format": "png",
    "height": 1896,
    "hidden_from_users": false,
    "id": 2257961,
    "intensities": {
        "ne": 25.527489,
        "nw": 39.369917,
        "se": 17.129285,
        "sw": 13.438347
    },
    "mime_type": "image/png",
    "name": "Sketch12 jhgg1.png",
    "orig_sha512_hash": "71afa41ae32e8f383adf8a565e36a3555eabc3dbe29de2df4ed68d0063c94ff79495de9f185df91db6ed54de77a11476c4aba7410500b8f8f3fe2a46d75f9012",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257961.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257961/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257961/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257961/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257961/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257961/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257961/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257961/thumb_tiny.png"
    },
    "score": 102,
    "sha512_hash": "334a34e5233c7c7c865b056ebe8838a861c9ba107952f2596c21a6a86fb654687e2e580e9441334b504fc3bd413729d9874fb1280510aadace39bd35ea3a5760",
    "source_url": "http://www.furaffinity.net/view/34773271/",
    "spoilered": true,
    "tag_count": 11,
    "tag_ids": [
        1059,
        1396,
        21625,
        27141,
        37319,
        43502,
        43872,
        43982,
        47210,
        47596,
        477344
    ],
    "tags": [
        "anthro",
        "armor",
        "breasts",
        "female",
        "pegasus",
        "suggestive",
        "sword",
        "tail",
        "weapon",
        "wings",
        "artist:prisma6"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T05:13:06",
    "uploader": "prisma6",
    "uploader_id": 452095,
    "upvotes": 102,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257961__suggestive_artist-colon-prisma6_anthro_pegasus_armor_breasts_female_sword_tail_weapon_wings.png",
    "width": 1700,
    "wilson_score": 0.9389247822068988
}
